// ==UserScript==
// @name        Display anime names in collages
// @namespace   Violentmonkey Scripts
// @match       https://animebytes.tv/collage.php
// @grant       none
// @version     1.1
// @author      Lukáš Kucharczyk
// @description Displays anime titles underneath posters on the collage page.
// @downloadURL https://git.kucharczyk.xyz/lukas/userscripts/raw/branch/main/animebytes_display_anime_names/display_anime_names.js
// ==/UserScript==
let r = document.querySelectorAll('#collage_table tbody tr td')
r.forEach((element) => {
    let anime_title = element.querySelector('a img').attributes['alt'].value
    let anime_title_div = document.createElement('div')
    anime_title_div.style = 'width: 125px; height: 50px;'
    element.appendChild(anime_title_div)
    anime_title_div.innerText = anime_title
})