// ==UserScript==
// @name        Remove title attributes
// @namespace   Violentmonkey Scripts
// @match       https://www.last.fm/music/*
// @grant       none
// @version     1.0
// @author      Lukáš Kucharczyk
// @description Removes all title attributes of all <a> tags.
// @downloadURL https://git.kucharczyk.xyz/lukas/userscripts/raw/branch/main/last_fm_remove_titles/last_fm_remove_titles.js
// ==/UserScript==
document.querySelectorAll('a[title]').forEach((el) => {
    el.removeAttribute('title')
})